var data = {
    "imageBoxes": [
        {
            "title": "Equal time (150 seconds)",
            "elements": [
                {
                    "title": "Stage 1 – shade open",
                    "elements": [
                        {
                            "title": "Ground truth",
                            "image": "../renders/kitchen-equal-time/kitchen-op-ref-1.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 4 points : 0 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts4-lines0-1.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 3 points : 1 line",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts3-lines1-1.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 2 points : 2 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts2-lines2-1.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 1 points : 3 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts1-lines3-1.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 0 points : 4 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts0-lines4-1.png",
                            "version": "-"
                        }
                    ]
                },
                {
                    "title": "Stage 2",
                    "elements": [
                        {
                            "title": "Ground truth",
                            "image": "../renders/kitchen-equal-time/kitchen-op-ref-2.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 4 points : 0 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts4-lines0-2.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 3 points : 1 line",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts3-lines1-2.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 2 points : 2 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts2-lines2-2.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 1 points : 3 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts1-lines3-2.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 0 points : 4 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts0-lines4-2.png",
                            "version": "-"
                        }
                    ]
                },
                {
                    "title": "Stage 3",
                    "elements": [
                        {
                            "title": "Ground truth",
                            "image": "../renders/kitchen-equal-time/kitchen-op-ref-3.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 4 points : 0 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts4-lines0-3.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 3 points : 1 line",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts3-lines1-3.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 2 points : 2 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts2-lines2-3.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 1 points : 3 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts1-lines3-3.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 0 points : 4 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts0-lines4-3.png",
                            "version": "-"
                        }
                    ]
                },
                {
                    "title": "Stage 4",
                    "elements": [
                        {
                            "title": "Ground truth",
                            "image": "../renders/kitchen-equal-time/kitchen-op-ref-4.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 4 points : 0 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts4-lines0-4.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 3 points : 1 line",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts3-lines1-4.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 2 points : 2 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts2-lines2-4.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 1 points : 3 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts1-lines3-4.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 0 points : 4 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts0-lines4-4.png",
                            "version": "-"
                        }
                    ]
                },
                {
                    "title": "Stage 5 – shade closed",
                    "elements": [
                        {
                            "title": "Ground truth",
                            "image": "../renders/kitchen-equal-time/kitchen-op-ref-5.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 4 points : 0 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts4-lines0-5.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 3 points : 1 line",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts3-lines1-5.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 2 points : 2 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts2-lines2-5.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 1 points : 3 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts1-lines3-5.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 0 points : 4 lines",
                            "image": "../renders/kitchen-equal-time/kitchen-op-pts0-lines4-5.png",
                            "version": "-"
                        }
                    ]
                }
            ]
        },
        {
            "title": "Equal samples (4 light samples per pixel)",
            "elements": [
                {
                    "title": "Stage 1 – shade open",
                    "elements": [
                        {
                            "title": "Ground truth",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-ref-1.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 4 points : 0 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-1.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 3 points : 1 line",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-1.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 2 points : 2 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-1.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 1 points : 3 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-1.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 0 points : 4 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-1.png",
                            "version": "-"
                        }
                    ]
                },
                {
                    "title": "Stage 2",
                    "elements": [
                        {
                            "title": "Ground truth",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-ref-2.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 4 points : 0 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-2.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 3 points : 1 line",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-2.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 2 points : 2 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-2.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 1 points : 3 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-2.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 0 points : 4 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-2.png",
                            "version": "-"
                        }
                    ]
                },
                {
                    "title": "Stage 3",
                    "elements": [
                        {
                            "title": "Ground truth",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-ref-3.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 4 points : 0 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-3.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 3 points : 1 line",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-3.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 2 points : 2 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-3.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 1 points : 3 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-3.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 0 points : 4 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-3.png",
                            "version": "-"
                        }
                    ]
                },
                {
                    "title": "Stage 4",
                    "elements": [
                        {
                            "title": "Ground truth",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-ref-4.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 4 points : 0 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-4.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 3 points : 1 line",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-4.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 2 points : 2 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-4.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 1 points : 3 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-4.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 0 points : 4 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-4.png",
                            "version": "-"
                        }
                    ]
                },
                {
                    "title": "Stage 5 – shade closed",
                    "elements": [
                        {
                            "title": "Ground truth",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-ref-5.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 4 points : 0 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-5.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 3 points : 1 line",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-5.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 2 points : 2 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-5.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 1 points : 3 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-5.png",
                            "version": "-"
                        },
                        {
                            "title": "MIS 0 points : 4 lines",
                            "image": "../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-5.png",
                            "version": "-"
                        }
                    ]
                }
            ]
        }
    ]
}