const data = {
    title: 'root',
    children: [
        {
            title: 'Equal time (150 seconds)',
            children: [
                {
                    title: 'Stage 1 – shade open',
                    children: [
                        {
                            title: 'Ground Truth',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 4 points : 0 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-1.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 3 points : 1 line',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-1.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 2 points : 2 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-1.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 1 point : 3 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-1.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 0 points : 4 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-1.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-1.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-1.exr'
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    title: 'Stage 2',
                    children: [
                        {
                            title: 'Ground Truth',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 4 points : 0 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-2.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 3 points : 1 line',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-2.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 2 points : 2 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-2.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 1 point : 3 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-2.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 0 points : 4 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-2.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-2.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-2.exr'
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    title: 'Stage 3',
                    children: [
                        {
                            title: 'Ground Truth',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 4 points : 0 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-3.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 3 points : 1 line',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-3.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 2 points : 2 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-3.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 1 point : 3 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-3.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 0 points : 4 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-3.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-3.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-3.exr'
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    title: 'Stage 4',
                    children: [
                        {
                            title: 'Ground Truth',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 4 points : 0 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-4.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 3 points : 1 line',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-4.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 2 points : 2 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-4.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 1 point : 3 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-4.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 0 points : 4 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-4.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-4.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-4.exr'
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    title: 'Stage 5 – shade closed',
                    children: [
                        {
                            title: 'Ground Truth',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 4 points : 0 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-5.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts4-lines0-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 3 points : 1 line',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-5.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts3-lines1-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 2 points : 2 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-5.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts2-lines2-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 1 point : 3 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-5.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts1-lines3-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 0 points : 4 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-5.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-time/kitchen-op-pts0-lines4-5.exr',
                                        imageB: '../renders/kitchen-equal-time/kitchen-op-ref-5.exr'
                                    }
                                }
                            ]
                        }
                    ]
                }
            ]
        },
        {
            title: 'Equal sample (4 light samples per pixel)',
            children: [
                {
                    title: 'Stage 1 – shade open',
                    children: [
                        {
                            title: 'Ground Truth',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 4 points : 0 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-1.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 3 points : 1 line',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-1.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 2 points : 2 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-1.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 1 point : 3 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-1.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 0 points : 4 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-1.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-1.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-1.exr'
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    title: 'Stage 2',
                    children: [
                        {
                            title: 'Ground Truth',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 4 points : 0 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-2.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 3 points : 1 line',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-2.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 2 points : 2 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-2.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 1 point : 3 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-2.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 0 points : 4 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-2.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-2.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-2.exr'
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    title: 'Stage 3',
                    children: [
                        {
                            title: 'Ground Truth',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 4 points : 0 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-3.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 3 points : 1 line',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-3.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 2 points : 2 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-3.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 1 point : 3 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-3.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 0 points : 4 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-3.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-3.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-3.exr'
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    title: 'Stage 4',
                    children: [
                        {
                            title: 'Ground Truth',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 4 points : 0 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-4.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 3 points : 1 line',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-4.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 2 points : 2 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-4.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 1 point : 3 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-4.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 0 points : 4 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-4.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-4.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-4.exr'
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    title: 'Stage 5 – shade closed',
                    children: [
                        {
                            title: 'Ground Truth',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 4 points : 0 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-5.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts4-lines0-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 3 points : 1 line',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-5.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts3-lines1-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 2 points : 2 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-5.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts2-lines2-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 1 point : 3 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-5.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts1-lines3-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                }
                            ]
                        },
                        {
                            title: 'MIS 0 points : 4 lines',
                            children: [
                                {
                                    title: 'Image',
                                    image: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-5.exr'
                                },
                                {
                                    title: '1-SSIM',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SSIM',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'L1',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'L1',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'MrSE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'MRSE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                },
                                {
                                    title: 'SMAPE',
                                    tonemapGroup: 'other',
                                    lossMap: {
                                        function: 'SMAPE',
                                        imageA: '../renders/kitchen-equal-sample/kitchen-op-pts0-lines4-5.exr',
                                        imageB: '../renders/kitchen-equal-sample/kitchen-op-ref-5.exr'
                                    }
                                }
                            ]
                        }
                    ]
                }
            ]
        }
    ]
};